#ifndef XmlDef_h
#define XmlDef_h

/******************************************************************************
*
* Copyright (C) 2002 Hugo PEREIRA <mailto: hugo.pereira@free.fr>
*
* This is free software; you can redistribute it and/or modify it under the
* terms of the GNU General Public License as published by the Free Software
* Foundation; either version 2 of the License, or (at your option) any later
* version.
*
* This software is distributed in the hope that it will be useful, but WITHOUT
* Any WARRANTY; without even the implied warranty of MERCHANTABILITY or
* FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
* for more details.
*
* You should have received a copy of the GNU General Public License along with
* this program.  If not, see <http://www.gnu.org/licenses/>.
*
*******************************************************************************/

#include <QString>

//! Some Xml definitions
namespace Xml
{

    static const QString TaskList( "TaskList" );
    static const QString TaskBar( "taskbar" );
    static const QString Task( "task" );
    static const QString Name( "name" );
    static const QString Layout( "layout" );
    static const QString Mode( "mode" );
    static const QString Flags( "flags" );
    static const QString Columns( "columns" );
    static const QString Scale( "scale" );
    static const QString Position( "position_name" );
    static const QString X( "x" );
    static const QString Y( "y" );
    static const QString ZoomDelay( "zoom_delay" );
    static const QString Comments( "comments" );
    static const QString Command( "command" );
    static const QString Arguments( "arguments" );
    static const QString Icon( "icon" );
    static const QString Creation( "creation" );
    static const QString Modification( "modification" );
    static const QString LastCall( "last_call" );

};

#endif
